## 17 Common Options

The following command-line options are supported by all of the programs described in this manual.

`@file`
  Read command-line options from file. The options read are inserted in place of the original @file option. If file does not exist, or cannot be read, then the option will be treated literally, and not removed.

  Options in file are separated by whitespace. A whitespace character may be included in an option by surrounding the entire option in either single or double quotes. Any character (including a backslash) may be included by prefixing the character to be included with a backslash. The file may itself contain additional @file options; any such options will be processed recursively.

`--help`
  Display the command-line options supported by the program.
`--version`
  Display the version number of the program.